<script setup>
import Header from "./components/Header.vue"
import Footer from "./components/Footer.vue"
import HomePage from "./components/HomePage.vue"
</script>

<template>
  <div>
      <Header/>
      <div class="container">
        <router-view/>
      </div>
      <Footer/>
  </div>

</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
.container{
  margin-bottom: 5%;
}
</style>
